/*SITE MAP*/

#sitemap {
	display: none;
	padding-left: 5%;
	font-size: .75em;
	background: #efefef url('../_img/gl-site_map-bg.png');
}

#sitemap ul {
	overflow: hidden;
	padding: 20px 0;
}

#sitemap ul li {
	float: left;
	width: 14%;
}

#sitemap ul li a {
	padding-left: 20px;
	font-weight: bold;
	background: url('../_img/support-faq_toc-a-bg.png') no-repeat;
}

#sitemap li ul {
	padding: 0;
}

#sitemap li ul a {
	padding: 0;
	background: none;
}

#sitemap li ul li {
	width: 100%;
	padding: 5px 0 0 0;
	background: none;
	font-size: 12px;
}

#sitemap li ul li ul {
	padding-top: 2px;
}

#sitemap li ul li ul li {
	width: 90%;
	padding: 2px 0 0;
}

#sitemap li ul li ul li a {
	font-weight: normal;
	color: #333;
}

#sitemap-tab {
	background: url('../_img/gl-div-sitemap_tab-bg.png') 50% 0 repeat-x;
}

#sitemap-tab p {
	margin-bottom: 0;
}

#sitemap-tab a {
	display: block;
	margin: 0 auto;
	width: 74px;
	height: 0;
	font-size: 1em;
	padding-top: 27px;
	text-indent: -2000px;
	overflow: hidden;
	background: url('../_img/gl-a-sitemap_tab-bg.png') no-repeat;
}

/* MAIN NAVBAR */

#navigation {
	padding: 6px;
	height: 39px;
	background: url('../_img/gl-navigation-bg.png') no-repeat;
}

#navbar {
	height: 39px;
	width: 722px;
	float: left;
}

#navbar li {
	float: left;
	background-position: 0 -39px;
	background-repeat: no-repeat;
}

#navbar a {
	display: block;
	width: 90px;
	height: 0;
	padding-top: 39px;
	overflow: hidden;
	text-indent: -2000px;
	border: none;
	background-repeat: no-repeat;
}

#navbar .home a {
	width: 102px;
}

li.home, li.home a {
	background: url(../_img/navbar-home.png);
}

li.products, li.products a {
	background: url(../_img/navbar-products.png);
}

li.downloads, li.downloads a {
	background: url(../_img/navbar-downloads.png);
}

#navbar .store a {
	width: 80px;
}

li.store, li.store a {
	background: url(../_img/navbar-store.png);
}

li.support, li.support a {
	background: url(../_img/navbar-support.png);
}

li.about, li.about a {
	background: url(../_img/navbar-about.png);
}

li.contact, li.contact a {
	background: url(../_img/navbar-contact.png);
}

li.licensing, li.licensing a {
	background: url(../_img/navbar-licensing.png);
}

.home li.home, .home li.home a,
.products li.products, .products li.products a,
.product li.products, .product li.products a,
.downloads li.downloads, .downloads li.downloads a,
.store li.store, .store li.store a,
.support li.support, .support li.support a,
.about li.about, .about li.about a,
.contact li.contact, .contact li.contact a,
.licensing li.licensing, .licensing li.licensing a {
	background-position: 0 -78px !important;
}

#navbar a:hover {
	background: none;
}

/* SEARCH FIELD */

#search {
	float: left;
	width: 178px;
	padding: 11px 0 9px;
	background: url(../_img/gl-form-search-bg.png) no-repeat;
}

#searchform{
	width: 120px;
	margin-left: 20px;
}

#searchform input {
	width: 140px;
}

#searchform label, #searchform #submitquery {
	display: none;
}

/* COURTESY NAV */

#courtesy_nav {
	text-align: right;
	margin-bottom: 5px;
}

#courtesy_nav li {
	display: inline;
	padding: 0 6px 0 3px;
	font-size: .8em;
	border-right: 1px solid #333;
}

#courtesy_nav li.last {
	border: none;
}

#courtesy_nav a {
	color: #5297de;
}

#courtesy_nav .sn {
	border: none;
	padding: 0;
}

#courtesy_nav .sn a {
	display: inline-block;
	width: 16px;
	height: 0;
	font-size: 1em;
	margin-bottom: -4px;
	padding: 16px 0 0;
	text-indent: -2000px;
	overflow: hidden;
}

#courtesy_nav .fb a {
	margin-right: 4px;
	background: url('../_img/gl-a-sn_facebook-bg.png') no-repeat;
}

#courtesy_nav .tw a {
	margin-right: 6px;
	background: url('../_img/gl-a-sn_twitter-bg.png') no-repeat;
}

